	/*
  	Flaticon icon font: Flaticon
  	Creation date: 10/02/2018 07:05
  	*/
	@font-face {
		font-family: "Flaticon";
		src: url("../fonts/Flaticon.eot");
		src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
		font-weight: normal;
		font-style: normal;
	}
	@media screen and (-webkit-min-device-pixel-ratio: 0) {
		@font-face {
			font-family: "Flaticon";
			src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
		}
	}
	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
		font-family: Flaticon;
		font-size: 20px;
		font-style: normal;
		margin-left: 20px;
	}
	.flaticon-engineer:before {
		content: "\f100";
	}
	.flaticon-dumper:before {
		content: "\f101";
	}
	.flaticon-building:before {
		content: "\f102";
	}
	.flaticon-interior-design:before {
		content: "\f103";
	}
	.flaticon-real-estate:before {
		content: "\f104";
	}
	.flaticon-business:before {
		content: "\f105";
	}
	.flaticon-sports:before {
		content: "\f106";
	}
	.flaticon-title:before {
		content: "\f107";
	}
	.flaticon-rating:before {
		content: "\f108";
	}
	.flaticon-money:before {
		content: "\f109";
	}
	.flaticon-targeting:before {
		content: "\f10a";
	}
	.flaticon-computer:before {
		content: "\f10b";
	}
	.flaticon-credit-card:before {
		content: "\f10c";
	}
	.flaticon-diamond:before {
		content: "\f10d";
	}
	.flaticon-technology:before {
		content: "\f10e";
	}
	.flaticon-wallet:before {
		content: "\f10f";
	}
	.flaticon-balance:before {
		content: "\f110";
	}
	.flaticon-around:before {
		content: "\f111";
	}
	.flaticon-coffee-cup:before {
		content: "\f112";
	}
	.flaticon-send:before {
		content: "\f113";
	}
	.flaticon-rocket:before {
		content: "\f114";
	}
	.flaticon-coding:before {
		content: "\f115";
	}
	.flaticon-domain-registration:before {
		content: "\f116";
	}
	.flaticon-app:before {
		content: "\f117";
	}
	